body {
    position: relative;
    height: 100%;
    min-width: 1200px;
    max-width: 1920px;
    margin: 0;
}
a {
    text-decoration:none;
    color: #333;
}
.bgs {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.com-box {
    position: relative;
    max-width: 1080px;
    width: 100%;
    height: 100%;
    margin: 35px auto 20px;
    color: #333;
}

.com-header {
    position: relative;
    height: 118px;
    padding: 38px 0 40px 160px;
}

.com-header .com_icon {
    position: absolute;
    width: 120px;
    height: 120px;
    top: 38px;
    left: 0;
}

.com-header .more_icons {
    position: absolute;
    right: 0;
    top: 38px;
}

.com-header .more_icons > span {
    position: relative;
    float: right;
    margin-left: 16px;
    width: 16px;
    height: 16px;
    display: inline-block;
    z-index: 1;
    cursor: pointer;
}
.com-header .more_icons .prise_num{
    position: absolute;
    display: inline-block;
    width: 60px;
    text-align: center;
    left: -22px;
    bottom: -20px;
    font-size: 14px;
    color: #6aa2e4;
}

.com-header .com_name-wrap {
    position: relative;
    font-size: 24px;
    padding-bottom: 10px;
}

.com-header .com_name {
    display: inline-block;
    max-width: 700px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.com-header .com_introduce, .com-header .com_msg {
    position: relative;
    font-size: 14px;
    padding-top: 16px;
}

.com-header .com_msg > span {
    position: relative;
    padding: 0 20px;
}

.com-header .com_msg > span:before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 1px;
    height: 13px;
    background-color: #333;
    left: 0;
    top: 3px;
}

.com-header .com_msg > span:first-child {
    padding-left: 0;
}

.com-header .com_msg > span:first-child:before {
    display: none;
}

.com-nav {
    position: relative;
    height: 60px;
    width: 100%;
    font-size: 0;
    letter-spacing: 0;
}

.com-nav .com-nav_item {
    position: relative;
    display: inline-block;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background-color: #fafafa;
    color: #949698;
    font-size: 18px;
    cursor: pointer;
}

.com-nav .nav_item_active {
    color: #6aa2e4;
    background-color: #fff;
}

.com-nav .blue_line {
    display: inline-block;
    left: 0;
    height: 2px;
    background-color: #6aa2e4;
    position: absolute;
    bottom: 0;
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
}

.com-content, .content_com {
    position: relative;
    width: 100%;
    color: #333;
}
.com-content{
    padding-top: 39px;
}
.content_com {
    display: none;
}

.content_com_show {
    display: block;
}

.content_left {
    position: relative;
    width: 730px;
    /*padding: 0 20px;*/
    float: left;
    /*background-color: #fbfbfb;*/
}

.content_right {
    position: relative;
    width: 270px;
    padding: 0 20px 20px;
    float: right;
    background-color: #fbfbfb;
}

.block {
    clear: both;
}

.com_item {
    position: relative;
    width: 100%;
    padding-top: 30px;
}

.com_item .com_til {
    position: relative;
    font-size: 20px;
    padding-bottom: 16px;
}

.com_item .com_til > span, .com_item .com_til > a {
    position: relative;
    font-size: 14px;
    color: #6aa2e4;
    float: right;
    cursor: pointer;
    margin-top: 4px;
}
.com_item .com_til > span {
    margin-top: 10px;
}

.com_item .com_detail, .com_item .com_link {
    position: relative;
    font-size: 14px;
    line-height: 26px;
    word-break: break-all;
}

.com_item .com_detail > span {
    margin-right: 16px;
}

.com_item .com_link {
    color: #6aa2e4;
    text-decoration: none;
}

.content_com .job_list, .content_com .all_job {
    position: relative;
    font-size: 0;
    letter-spacing: 0;
}
.content_com .all_job {
    min-height: 136px;
}
.content_com .job_item {
    display: block;
    width: 730px;
    padding: 25px 20px 29px 0;
    line-height: 19px;
    font-size: 14px;
    color: #666;
    border-bottom: 1px solid #f5f5f5;
    /*background-color: #fbfbfb;*/
}
/*.content_com .job_item:hover{*/
    /*background-color: #fff;*/
    /*border-bottom-color: #fff;*/
/*}*/

.content_com .job_item:last-child {
    border-bottom: none;
}

.content_com .job_item .job_name_box {
    line-height: 24px;
    font-size: 18px;
    color: #333;
}

.content_com .job_item .job_name_box .job_name {
    float: left;
    font-weight: bold;
}

.content_com .job_item .job_name_box .salary {
    float: right;
    color: #FD8150;
}

.content_com .job_item .job_detail_box {
    line-height: 19px;
    margin-top: 13px;
}

.content_com .job_item .job_detail_box .job_detail span {
    float: left;
    padding-left: 16px;
    margin-left: 30px;
    background: left 3px/12px no-repeat;
}

.content_com .job_item .job_detail_box .job_detail span:first-child {
    max-width: 115px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    background-image: url(../img/icon1.png);
    background-size: 11px;
    margin-left: 0;
    padding-left: 14px;
}
.content_com .job_item .job_detail_box .job_detail span:nth-child(2) {
    background-image: url(../img/icon2.png);
}
.content_com .job_item .job_detail_box .job_detail span:nth-child(3) {
    background-image: url(../img/icon3.png);
}

.content_com .job_item .job_time {
    color: #949698;
    float: right;
}

.content_com .job_item .job_msg {
    position: relative;
    font-size: 14px;
    letter-spacing: 2px;
    color: #666;
}

/*.content_com .all_job .job_item .job_msg {*/
    /*font-size: 16px;*/
    /*margin-bottom: 30px;*/
/*}*/

.content_com .job_item .job_msg > span {
    position: relative;
    padding: 0 20px 0 42px;
}

.content_com .job_item .job_msg > span:before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 10px;
    height: 14px;
    left: 0;
    top: 2px;
}

.content_com .job_item .job_msg .job_money:before {
    left: 22px;
}

.content_com .job_item .job_msg .job_week:before {
    width: 12px;
    left: 22px;
}

.content_com .all_job .job_item .job_msg > span:before, .content_com .all_job .job_item .job_msg > span:after {
    top: 4px;
}

.content_com .job_item .job_msg > span:after {
    position: absolute;
    content: "";
    display: inline-block;
    width: 2px;
    height: 15px;
    background-color: #666;
    left: 0;
    top: 2px;
}

.content_com .job_item .job_msg > span:first-child {
    padding-left: 20px;
}

.content_com .job_item .job_msg > span:first-child:after {
    display: none;
}

.filter-box {
    margin-bottom: 32px;
}

.filter-box > div {
    float: left;
    height: 44px;
    padding-left: 20px;
    box-sizing: border-box;
    color: #666;
    font-size: 14px;
    border: 1px solid #EAEAEA;
    position: relative;
}

.filter-box .select-bar {
    width: 220px;
    line-height: 42px;
    margin-right: 10px;
    cursor: pointer;
}
.filter-box .select-bar .arrow {
    width: 13px;
    height: 7px;
    position: absolute;
    top: 19px;
    right: 22px;
    background: center/13px no-repeat;
}
.filter-box .select-bar .select-dropdown {
    width: 100%;
    padding: 8px 0;
    position: absolute;
    top: 49px;
    left: 0;
    z-index: 10;
    background-color: #fff;
    border: 1px solid #EAEAEA;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    box-sizing: border-box;
    color: #666;
    font-size: 14px;
    line-height: 30px;
    overflow: hidden;
    display: none;
}
.filter-box .select-bar .select-dropdown .dropdown-box {
    width: 100%;
    max-height: 240px;
    padding-right: 30px;
    overflow-y: scroll;
}
.filter-box .select-bar .select-dropdown .dropdown-item {
    width: 100%;
    padding-left: 20px;
}
.filter-box .select-bar .select-dropdown .dropdown-item:hover {
    background-color: #fbfbfb;
}

.filter-box .search-bar {
    width: 270px;
    padding-left: 0;
}
.filter-box .search-bar input {
    width: 100%;
    height: 100%;
    padding-left: 20px;
    box-sizing: border-box;
    border: none;
    font-size: 14px;
    color: #666;
}

.filter-box .search-bar .search-bar-btn {
    width: 60px;
    height: 28px;
    position: absolute;
    top: 8px;
    right: 10px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 28px;
    background-color: #6AA2E4;
    cursor: pointer;
}


    /*.job_nav {*/
    /*position: relative;*/
    /*padding: 20px 0;*/
/*}*/

/*.job_nav .job_nav_item {*/
    /*position: relative;*/
    /*display: inline-block;*/
    /*height: 34px;*/
    /*line-height: 36px;*/
    /*border: 1px solid #6aa2e4;*/
    /*color: #6aa2e4;*/
    /*font-size: 14px;*/
    /*letter-spacing: 1px;*/
    /*background-color: #fff;*/
    /*padding: 0 34px;*/
    /*border-radius: 18px;*/
    /*-webkit-border-radius: 18px;*/
    /*-moz-border-radius: 18px;*/
    /*margin-right: 20px;*/
    /*cursor: pointer;*/
    /*margin-bottom: 10px;*/
/*}*/

/*.job_nav .job_nav_item_active {*/
    /*background-color: #6aa2e4;*/
    /*border-color: #6aa2e4;*/
    /*color: #fff;*/
/*}*/

.kztalk_list {
    position: relative;
    width: 700px;
}

.kztalk_list .kztalk_item {
    position: relative;
    padding: 30px 0 30px 200px;
    height: 115px;
    display: inline-block;
    border-bottom: 1px solid #f5f5f5;
    width: 500px;
    text-decoration: none;
    background-color: #fbfbfb;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.kztalk_list .kztalk_item:hover{
    background-color: #fff;
    border-bottom-color: #fff;
}
.kztalk_list .kztalk_item .kztalk_img {
    position: absolute;
    width: 180px;
    height: 113px;
    left: 0;
    top: 30px;
}

.kztalk_list .kztalk_item .kztalk_name {
    position: relative;
    font-size: 20px;
    color: #333;
    padding-bottom: 20px;
}

.kztalk_list .kztalk_item .kztalk_msg {
    position: relative;
    font-size: 16px;
    color: #777c83;
    padding-bottom: 20px;
}

.kztalk_list .kztalk_item .kztalk_msg .kztalk_time, .kztalk_list .kztalk_item .kztalk_msg .kztalk_num {
    position: relative;
    display: inline-block;
    padding: 0 20px;
}

.kztalk_list .kztalk_item .kztalk_msg .kztalk_time:before, .kztalk_list .kztalk_item .kztalk_msg .kztalk_num:before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 12px;
    height: 12px;
    left: 0;
    top: 3px;
}



.kztalk_list .kztalk_item .kztalk_msg .kztalk_time > span {
    padding-right: 10px;
}

.kztalk_list .kztalk_item .kztalk_icons {
    position: relative;
    font-size: 14px;
    color: #777c83;
}

.kztalk_list .kztalk_item .kztalk_apply {
    position: absolute;
    font-size: 14px;
    color: #fff;
    top: 70px;
    right: 0;
    width: 100px;
    height: 36px;
    line-height: 36px;
    border-radius: 18px;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    text-align: center;
    background-color: #6aa2e4;
}

.kztalk_list .kztalk_item .kztalk_icons > span {
    display: inline-block;
    background-color: #fff;
    position: relative;
    height: 22px;
    padding: 0 10px;
    line-height: 24px;
    border: 1px solid #e4e4e4;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    margin-right: 15px;
}
p{
    margin: 0;
}
.hybq-icon, .best-employer-link {
    display: inline-block;
}
.hybq-icon, .best-employer {
    width: 65px;
    vertical-align: top;
}
.no-job {
    font-size: 16px;
    text-align: center;
    padding-top: 100px;
}
